Faiss

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::IVFFlatScan< 0, L2, T > Member List

This is the complete list of members for faiss::gpu::IVFFlatScan< 0, L2, T >, including all inherited members.

scan(float *query, void *vecData, int numVecs, int dim, float *distanceOut) (defined in faiss::gpu::IVFFlatScan< 0, L2, T >) | faiss::gpu::IVFFlatScan< 0, L2, T > | inline static